algorithm: DANN
criterion: Calibration
criterion_final: 0.9859772523244222
dataset: Clearance
hparams:
  discr_lr: 1.1434341961655667e-05
  discr_weight_decay: 0.01
  lambda_reg: 2.370188978748205
  lr: 0.004150410539717513
  mlp_depth: 5
  mlp_width: 128
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 2.9038399752088518e-08
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0
representation: ECFP6
seed: 32310
test_calibration_final: 0.9931915402412415
test_performance_0: 128.00869750976562
test_performance_1: 81.97494506835938
test_performance_2: 132.47784423828125
test_performance_final: 229.357666015625
train_val_split: Random
val_calibration_final: 0.9650838375091553
val_performance_0: 39.31922912597656
val_performance_1: 21.033178329467773
val_performance_2: 28.384994506835938
val_performance_final: 67.24347686767578
